print.STdata {SpatioTemporal} | R Documentation

## Print details for `STdata` object

### Description

`print` method for class `STdata`.

### Usage

    ## S3 method for class 'STdata'
    print(x, type = x$covars$type, ...)

### Arguments

`x` | `STdata` object to print information for.
`type` | Factorial of `length(x$covars$ID)`, if not `NULL` the output also presents summaries of number of sites and observations as well as time periods per type of site.
`...` | Ignored additional arguments.

### Value

Nothing

### Author(s)

Johan Lindstrom

### See Also

Other STdata methods: `createSTdata`, `plot.STdata`, `print.summary.STdata`, `qqnorm.predCVSTmodel`, `scatterPlot.predCVSTmodel`, `summary.STdata`

[Package SpatioTemporal version 1.1.9.1 Index]